html, body {
	margin: 0px;
	background: #fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.25em;
	color:#4d4948;
}

div#wrapper{
    width:100%;
}

h1 {
	margin: 0;
	text-align: center;
	font-size: 150%;
	padding: 0px;
        text-shadow: 2px 2px #888888;
}
h1 a{
    text-decoration:none;
    color:#800000;
}
h1 a:hover {
	color:#ff0505;
}

h2 {
	margin: 0;
	text-align: center;
	font-size: 120%;
	padding: 0px;
        text-shadow: 1px 1px #888888;
}
h2 a{
    text-decoration:none;
    color:#1f66ad;
}
h2 a:hover {
	color:#258cf4;
}

h3 {
	margin: 0;
	font-size: 105%;
	padding: 0px;
}
h4 {
	margin: 0;
	text-align: center;
	font-size: 120%;
	padding: 0px;
        color: #660000;
}

h5 {
	margin: 0;
	text-align: center;
	font-size: 60%;
	padding: 0px;
        color: #bfbfbf;
}
h6 {
	margin: 0;
	font-size: 80%;
	padding: 0px;
}
h6 a{
    text-decoration:none;
    color:#800000;
    font-style: italic;
}
h6 a:hover {
	color:#ff0505;
}
h7 {
	margin: 0;
	font-size: 110%;
	padding: 0px;
        style: bold;
}
h7 a{
    text-decoration:none;
    color:#800000;
}
h7 a:hover {
	color:#ff0505;
}
h8 {
	margin: 0;
	font-size: 80%;
	padding: 0px;
        display: inline;
}
a {
    text-decoration:none;
    color:#800000
}
table {
    border-collapse: collapse;
    border-radius: 10px;
    border-color: #bfbfbf;
}

#top {
	margin: 0 auto 0 auto;
	background:url('images/top-bg.jpg') repeat-x;
	width:100%;
	height:140px;
}

#logo {
	margin: 0 auto 0 auto;
	background:url('images/logo.png');
	width: 155px;
	height: 155px;
}

#content {
	margin: 0 auto 0 auto;
	width: 95%;
}

#content #nav {
    border-radius: 25px;
    width:100%;
    float:left;
    font-size:95%;
}

#content #nav ul {
	padding:0 0 50px 0;
	margin:0;
}

#content #nav ul li {
	padding:0;
	margin:0;
	list-style:none;
}

#content #nav ul li a {
	text-decoration:none;
}

#content #nav ul li a:hover {
	color:#ff0505;
	text-decoration:underline;
}
#content #main {
	float:left;
	width:100%;
	font-size:90%;
}

#content #main #regbox {
	padding: 0 0 0 0;
}

#content #main #regbox label {
	width:100px;
	float:left;
}

table.admin td {
	vertical-align: center;	
}
button{
    border-radius: 25px;
    box-shadow: 5px 5px 3px #888888;
    font-size: 100%;
}
button:hover{
    background-color: #d0ddf2;
    cursor: pointer;
}

#error {
	display:block;
	margin:5px;
	color:#4d4948;
	background-color:#fffebe;
	border: 1px solid #cbcbcb;
	font-size:90%;
        text-align: center;
}

#success {
	margin:5px;
	color:#4d4948;
	background-color:#bce9b5;
	border: 1px solid #7ace6c;
	font-size:90%;
        text-align: center;
}

.dropbtn {
    box-shadow: 2px 2px 1px #888888;
    border-radius: 25px;
    background-color: #003d66;
    color: white;
    padding: 5px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 100%;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #e6e6e6;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
    color: black;
    padding: 7px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    color: #008ae6;
    background-color: #ffffff;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #008ae6;
}

input[type=text], input[type=password], input[type=date], textarea, select {
    border-radius: 10px;
    padding: 6px 12px;
    margin: 8px 0;
    box-sizing: border-box;
    border: 1px solid #555;
    outline: none;
    font-weight: normal;
    text-align: left;
    box-shadow: 5px 5px 3px #888888;
    font-size: 100%;
}

input[type=text]:focus, input[type=password]:focus, input[type=date]:focus, select:focus, textarea:focus {
    background-color: #b3e0ff;
}
input[type=file]{
    background-color: #ffffff;
}
input[type=file].button{
    border-radius: 25px;
    
}

/* TAB START */
ul.tab {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Float the list items side by side */
ul.tab li {float: left;}

/* Style the links inside the list items */
ul.tab li a {
    display: inline-block;
    color: black;
    text-shadow: 1px 1px #888888;
    text-align: center;
    padding: 12px 15px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 100%;
}

/* Change background color of links on hover */
ul.tab li a:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
ul.tab li a:focus, .active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s;
}

@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

/*TAB END */
div.patient_selector {
    border-radius: 25px;
    display: inline-block;
    font-size: 100%;
    width: 100%;    
    height: 107px;
    margin: 0;
    padding: 0;
    background-color: #eef2f7;
}
div.patient_show {
    border-radius: 25px;
    float: left;
    font-size: 100%;
    width: 100%;    
    margin: 0;
    padding: 0;
    background-color: #cccccc;
}
div.AreaShow{
    border-radius: 25px;
    display: inline-block;
    width: 400px;
    height: 550px;
    margin: 3px;
    padding: 5px;
    overflow: auto;
    background-color: #ecf2f9;
    box-shadow: 10px 10px 5px #888888;
}
div.AreaShowWide{
    border-radius: 25px;
    display: inline-block;
    width: 75%;
    margin: 3px;
    padding: 5px;
    overflow: auto;
    background-color: #ecf2f9;
    box-shadow: 10px 10px 5px #888888;
}
div.AreaShowShort{
    border-radius: 25px 10px;
    display: inline-block;
    width: 300px;
    height: 200px;
    margin: 3px;
    padding: 5px;
    overflow: hidden;
    background-color: #ecf2f9;
    box-shadow: 10px 10px 5px #888888;
}
